@media (max-width:900px){
  .i1bcc4bh0 .g54y82cf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wc5x2dk8d1{justify-content:flex-start}
  .mef65ib27l4q,.nd7g8vq2,.dbsge142xu,.bthcglz6d3osnbq,.rz3osvhji2r591{grid-template-columns:1fr!important}
  .p9qo4b20hriytmv{display:block!important;transform:none!important}
  .t87i1b3bm .dbsge142xu{grid-template-columns:1fr}
  .y8guduxvb h2{font-size:34px}
}
@media (max-width:560px){
  .g54y82cf{width:min(100% - 24px,1180px)}
  .mef65ib27l4q{padding:18px}
  .stdsjlk{padding:6px 7px;font-size:13px}
  .bxxbjrpf,.p9qo4b20hriytmv,.ncm6z2oxws,.dkz5f9xgy1j,.ekt7hci3i,.rpczzofi{padding:16px}
}
